CVE

Vulnerabilidad en Jenkins MATLAB Plugin (CVE-2023-49656)

Severidad:
CRÍTICA
Type:
CWE-611 Restricción incorrecta de referencia a entidad externa XML (XXE)
Fecha de publicación:
29/11/2023
Última modificación:
05/12/2023

Descripción

Jenkins MATLAB Plugin 2.11.0 y versiones anteriores no configuran su analizador XML para evitar ataques de entidades externas XML (XXE).

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:jenkins:matlab:*:*:*:*:*:jenkins:*:* 2.11.1 (excluyendo)


Go top